.profile-card {
  border: 1px solid gray;
  padding: 16px;
  text-align: center;
  margin: 16px;
  min-width: 200px;
}
.profile-card__initials {
  background-color: red;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  margin: auto;
}

.profile-card__bottom {
  display: flex;
}
.profile-card__buttons {
  border: 1px solid gray;
  padding: 8px;
}
